import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GeofancingReportComponent } from './geofancing-report.component';

describe('GeofancingReportComponent', () => {
  let component: GeofancingReportComponent;
  let fixture: ComponentFixture<GeofancingReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GeofancingReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GeofancingReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
